﻿
@{
    EnergyMission.Web.Common.Common cs = new EnergyMission.Web.Common.Common();
    EnergyMission.Domain.Entities.VisulationSearchEntity vs = new VisulationSearchEntity();
    Layout = null;
}
<link href="~/Content/Visualization.css" rel="stylesheet" />



@using (Html.BeginForm())
{

<ul>

    <li>
      
       
        <input type="text" name="Start_Date" id="Start_Date" />
    </li>
 
    <li>
     

        <input type="text" name="End_Date" id="End_Date" />
    </li>
   
    <li>


        <input type="submit" value="Apply" class="btn" />
    </li>
</ul>
}